Debian Bug report logs - #704008
ITP: php-sabre-vobject -- library to parse and manipulate iCalendar and vCard objects

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Prévot <taffit@debian.org>

Date: Tue, 26 Mar 2013 19:36:02 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: wishlist

Fixed in version php-sabre-vobject/2.0.7-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, owncloud@packages.debian.org, wnpp@debian.org:
Bug#704008; Package wnpp. (Tue, 26 Mar 2013 19:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, owncloud@packages.debian.org, wnpp@debian.org. (Tue, 26 Mar 2013 19:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-sabredav-vobject -- library to parse and manipulate iCalendar and vCard objects
Date: Tue, 26 Mar 2013 15:32:14 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: David Prévot <taffit@debian.org>

* Package name    : php-sabredav-vobject
  Version         : 2.0.7
  Upstream Author : Evert Pot <evert@rooftopsolutions.nl>
* URL             : https://github.com/evert/sabre-vobject
* License         : BSD
  Programming Lang: PHP
  Description     : library to parse and manipulate iCalendar and vCard objects

 The SabreTooth VObject library library allows to easily parse and
 manipulate iCalendar and vCard objects using PHP. The goal of the
 VObject library is to create a very complete library, with an easy to
 use API.
 .
 This project is a spin-off from SabreDAV, where it has been used for
 several years.


Additional notes: will be a dependency of php-sabredav, and also
packaged under pkg-owncloud umbrella.

	https://wiki.debian.org/Teams/pkg-owncloud

Regards

David
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITP: php-sabre-vobject -- library to parse and manipulate iCalendar and vCard objects' from 'ITP: php-sabredav-vobject -- library to parse and manipulate iCalendar and vCard objects' Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 26 Mar 2013 19:45:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 26 Mar 2013 22:45:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Prévot <taffit@debian.org>:
Bug#704008; Package wnpp. (Wed, 27 Mar 2013 05:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Prévot <taffit@debian.org>. (Wed, 27 Mar 2013 05:42:04 GMT) Full text and rfc822 format available.

Message #14 received at 704008@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: David Prévot <taffit@debian.org>, 704008@bugs.debian.org, Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Subject: Re: Bug#704008: ITP: php-sabredav-vobject -- library to parse and manipulate iCalendar and vCard objects
Date: Wed, 27 Mar 2013 13:37:57 +0800
On 03/27/2013 03:32 AM, David Prévot wrote:
> Package: wnpp
> Severity: wishlist
> Owner: David Prévot <taffit@debian.org>
>
> * Package name    : php-sabredav-vobject
>   Version         : 2.0.7
>   Upstream Author : Evert Pot <evert@rooftopsolutions.nl>
> * URL             : https://github.com/evert/sabre-vobject
> * License         : BSD
>   Programming Lang: PHP
>   Description     : library to parse and manipulate iCalendar and vCard objects
>
>  The SabreTooth VObject library library allows to easily parse and
>  manipulate iCalendar and vCard objects using PHP. The goal of the
>  VObject library is to create a very complete library, with an easy to
>  use API.
>  .
>  This project is a spin-off from SabreDAV, where it has been used for
>  several years.
>
>
> Additional notes: will be a dependency of php-sabredav, and also
> packaged under pkg-owncloud umbrella.
>
> 	https://wiki.debian.org/Teams/pkg-owncloud
>
> Regards
>
> David
Hi David,

Please consider maintaining this under the PKG PHP PEAR group:
Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>

Also please use pkg-php-tools if possible.

Cheers,

Thomas




Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Sat, 06 Apr 2013 01:06:11 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Sat, 06 Apr 2013 01:06:11 GMT) Full text and rfc822 format available.

Message #19 received at 704008-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 704008-close@bugs.debian.org
Subject: Bug#704008: fixed in php-sabre-vobject 2.0.7-1
Date: Sat, 06 Apr 2013 01:00:05 +0000
Source: php-sabre-vobject
Source-Version: 2.0.7-1

We believe that the bug you reported is fixed in the latest version of
php-sabre-vobject, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704008@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated php-sabre-vobject package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 28 Mar 2013 14:42:14 -0400
Source: php-sabre-vobject
Binary: php-sabre-vobject
Architecture: source all
Version: 2.0.7-1
Distribution: unstable
Urgency: low
Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 php-sabre-vobject - library to parse and manipulate iCalendar and vCard objects
Closes: 704008
Changes: 
 php-sabre-vobject (2.0.7-1) unstable; urgency=low
 .
   * Initial release. (Closes: #704008)
Checksums-Sha1: 
 56a6023c8a9c97d6bcceb0c8450de2de286a603f 2027 php-sabre-vobject_2.0.7-1.dsc
 847f71b9dcc3bab9ba12edfe42833fa12f411d85 81073 php-sabre-vobject_2.0.7.orig.tar.gz
 80c721bb56f8f9f3088e60dc3607f3b069b5989c 2105 php-sabre-vobject_2.0.7-1.debian.tar.gz
 02e4eea34ca76b9130e644e01216c87180d6d924 37718 php-sabre-vobject_2.0.7-1_all.deb
Checksums-Sha256: 
 9246ecae1311729da9f2512c9fb99006357795b61135a5929a3b4ded556f2b14 2027 php-sabre-vobject_2.0.7-1.dsc
 0424a5d95733b4d279ce8420f5346c9519fe75910582583521b0a3bfa9a2e2ef 81073 php-sabre-vobject_2.0.7.orig.tar.gz
 f31e81ad519c3f40dad4e24a5f0e3aa7c76213e94934175f60144059c02f28ef 2105 php-sabre-vobject_2.0.7-1.debian.tar.gz
 8aed2974de60b95c09031e1dbca21c7af2796ebcc3684c2837234f99d7159b49 37718 php-sabre-vobject_2.0.7-1_all.deb
Files: 
 cb9c4b7eb1c68f9817ccc6387400e2e7 2027 php optional php-sabre-vobject_2.0.7-1.dsc
 20d756d5535de4f1b06d63cde0aa840e 81073 php optional php-sabre-vobject_2.0.7.orig.tar.gz
 62de5774d49d30cbbcfcca8715a92ae7 2105 php optional php-sabre-vobject_2.0.7-1.debian.tar.gz
 49d94e9d51d3095cbb117e7896dff340 37718 php optional php-sabre-vobject_2.0.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRVJLSAAoJELgqIXr9/gnyKXAQAJXH/MLGpQ6JsduCAUxisWJJ
j9kbdOm5Yv7dMnY+yiXCtc4HTn5vf2nhz07joyu67Lywh1lnUQmZr/8vNsxv3LCm
57E0uaYieCRlcnsCqYG/AfclbQ6+fdrf0J4zSC2CEPYUMkSUxHltJKu9t9C631fI
9cFeOfKkG70HbsAye7Zcn/f+wDRzLPUzrgktKQVz0HJBI4r/8yf5iGHsLEc38/58
Pim+82yOBRWHPlV+ElM8fZJ3A3t6VBZzuEYONLKDKTR/Wgt2WPzcGbfvrzsd4rNm
SFQasPNCi6hIXU3m0vvCdasSptFBV0ttKT9qnuBmcOH9LwSvf6FEWZz184iVHh9n
9VZ8iUseW/18UpJITSSCCQrpxzNiIiTZGglw0pcmgr6v46uHmSAScOe1UxnT6ke/
Zx/QzgsElIKku9Cnxf/DB2NhBTt8NGyTmoTzgLxiXrjTt7/YzPpyXdq6Zo2OePv7
CQCQP42F9PMtF1s2ttLSVfzad2fS/LY015gE7slOmsPGuxqPmv3IHazD6Vfn9vZ/
p4J3FuT+RvOLyZopvpoGchXw8AM/RWg8sUOYC5o67az68UGjWBjFJ9TeZickWj0B
U4lHQWSvik5eaWFqkIkVDX6FUJsMFGlG24jr8HplRjcH8pYFaWndpQvHCN7VTk8I
KipivPPckmk71mRt6mCA
=qQA4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:26:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:46:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.